Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags

  | · Introduction · if · else · elseif · elif · true · false

- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<elseif> ... </elseif> |

`<elseif>` is defined in the Main RXML parser module. Same as the `<if>`, but it will only evaluate if the previous `<if>` tag returned false.

Attributes |

Attributes

Example

</dump_if not cookie=rxml-help>